@import url("https://use.fontawesome.com/releases/v5.0.6/css/all.css");
@import url("https://fonts.googleapis.com/css?family=Nunito");

/* =================================== CMS SETTINGS ================================================ */
.content-img.floatright,
.content-img.floatleft {
  padding: 0;
  margin: 20px;
}
.attachments .attachment a.image_zoom {
  display: none;
}

body.STATISTIKY .content-img.prettyphoto {
  display: flex;
  margin: auto;
  justify-content: center;
  align-items: center;
}

body.STATISTIKY .content-img.prettyphoto img {
  max-width: 100%;
}

.inner_content img {
  width: 100%;
}



span.delimiter {
  padding-left: 10px;
  padding-right: 5px;
}

body.home .page-title-section {
  display: none;
}

.groups div {
  float: none;
}

body.group .group-content  {
  margin-top: 0px;
}
body.home.group #attachments {
  display: none;
}
body.group #attachments {
  float: none;
  text-align: center;
  padding: 0 0 10px 15px;
  font-size: 0.85em;
  line-height: 1.4em;
  position: relative;
  margin: auto;
  max-width: 1170px;
}

#siblings {
  display: none;
}

.desc-format .col3 {
  margin-left: 0;
}

#col-content .in {
  padding: 0;
}


a.ext-link {
  padding-right: 0px;
  background-image: none;
  font-size: 14px;
  font-weight: 700;
  color: #b00010;
  text-decoration: none;
}

a {
  transition-duration: .3s;
}

a:hover {
  color: #b00010;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.country-page .inner_content ul {
    margin: 0 0 0 20px;
    padding: 0;
    list-style: disc;
}

h1, .h1 {
  font-size: 55px; /* 40px */
  font-weight: 100;
  color: #fff;
  margin-bottom: 5px;
  text-align: center;
  font-family: 'Nunito', sans-serif;
}

h2, .h2 {
  font-size: 30px;
  text-align: center;
  margin: 15px;
}
#attachments {
  float: none;
  margin: 0 auto;
  max-width: 1170px;
  padding: 0 0 15px 0;
  text-align: center;
}
.attachments .attachment, .downloadable_attachments .attachment {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
}
.attachments .attachment img, .downloadable_attachments .attachment img {
  margin: 0 0 0 0;
  /*display: none;*/
}

#col-content > div > div.group-focus > div > .inner_content {
  display: block;
  margin: 50px auto;
  max-width: 1170px;
  flex-wrap: wrap;
  width: 100%;
  text-align: left;
  padding: 0 15px;
  clear: both;
}

#col-content > div > div > div.group-content > h1 {
  display: block;
  text-align-center
    color: #fff;
}
html {
  overflow-x: hidden;
}
body {    
  min-width: 320px;
  font-family: 'Nunito', sans-serif;
  overflow-x: hidden;
  color: #4e4e4e;
  margin: 0;
  padding: 0;
  line-height: 1.6;
  font-size: 16px;
  box-sizing: border-box;
}

/* =================================== END CMS SETTINGS ============================================ */


#base .top-bar-container {
  background: #3b526b;
}  

#top-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  max-width: 1170px;
  margin: auto;
  max-height: 50px;
}

#top-bar > ul {
  display: flex;
}

#top-bar > ul > li {
  font-size: 13px;
  font-weight: 500;
  color: #fff;
  list-style-type: none;
  float: left;
  margin: 0;
  padding: 16px 16px 16px 0;
}

#top-bar > ul > li.i-adress:before {
  content: "\f017";
  font-family: "Font Awesome 5 Free";
  font-size: 15px;
  color: #b00010;
  padding-right: 8px;
}

#top-bar > ul > li.i-phone:before {
  content: "\f095";
  font-family: "Font Awesome 5 Free";
  font-size: 15px;
  color: #b00010;
  padding-right: 8px;
  font-weight: 600;
}

#top-bar > ul > li.i-mail:before {
  content: "\f0e0";
  font-family: "Font Awesome 5 Free";
  font-size: 15px;
  color: #b00010;
  padding-right: 8px;
}

#top-bar > div.right-holder  {
  background: #b00010;
  text-align: center;
  padding: 12px 25px;
}
#top-bar > div > a {
  font-size: 15px;
  font-weight: 500;
  background: #b00010;
  color: #fff;
  text-align: center;
  padding: 5px;
  text-decoration: none;
}
#top-bar > div > a.active {
  font-weight: 800;
  color: #aab1c8;
  cursor: default;
}


#base > header {  
  display: flex;
  justify-content: flex-start;
}

.header_fixed {
  position: fixed;
  top: 50px;
  left: 0;
  animation: showElement;
  animation-duration: 1s;
  width: 100%;
  z-index: 999;
  background: #fff;
  margin: auto;
}


.topbar_fixed {
  position: fixed;
  top: 0;
  left: 0;
  animation: showElement;
  animation-duration: 1s;
  width: 100%;
  z-index: 999;
  margin: auto;
}



#head {
  clear: both;
  position: relative;
  z-index: 999;
  display: flex;
  align-items: center;
  padding: 20px 0;
  width: 100%;
  justify-content: space-around;
  max-width: 1170px;
  margin: auto;
}

#logo > img {
  height: 100%;
  max-height: 76px;
  margin-right: 50px;
}

#menu.horizontal-dropdown ul li {
  float: left;
  margin: 0;
  position: relative;
  margin-right: 30px;
  
}

#menu.horizontal-dropdown > ul > li:after {
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  padding-left: 0px;
  font-weight: bold;
  position: absolute;
  right: 2px;
  top: 7px;
  font-size: 11px;
}

#menu.horizontal-dropdown ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  width: 200px;
  border: none;
  border-radius: 0;
  padding: 10px;
  margin-left: 5px;
  -webkit-box-shadow: 0 5px 9px 0 rgba(50,50,50,.15);
  -moz-box-shadow: 0 5px 9px 0 rgba(50,50,50,.15);
  box-shadow: 0 5px 9px 0 rgba(50,50,50,.15);
}

#menu.horizontal-dropdown ul ul li a {
  font-weight: 700;
  padding: 12px;
  width: 200px;
  text-transform: none;
  text-align: left;
  color: #444;
}

#menu.horizontal-dropdown ul ul li a:hover {
  font-weight: 700;
  padding: 12px;
  width: 200px;
  text-transform: none;
  text-align: left;
  background: #b00010;
  color: #fff!important;
  border-radius: 5px;
}


#menu.horizontal-dropdown ul li a {    
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .5px;
  color: #3b3b3b;
  border-radius: 0;
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}

#menu.horizontal-dropdown ul li a:hover {
  color: #b00010;
}

#head .mob-view-menu {
  display: none;
}

#menu ul {
  background: #fff;
  top: calc(110%);
  left: 0;
  min-width: 220px;
  padding: 26px 0;
  border-width: 1px;
  z-index: 500;
}

.menu_hor {
  border-radius: 5px;
  margin: 0;
  padding: 0;
  position: relative;
  word-spacing: -0.25em;
}


/* ======================================SLIDER STYLES============================================== */

.owl-carousel .item {
  height: 200px;
  background: #4DC7A0;
  padding: 1rem;
}

#bar {
  width: 0%;
  max-width: 100%;
  height: 5px;
  z-index: 1;
  background: rgba(255,255,255,.3);
  position: absolute;
}

#progressBar {
  width: 100%;
  background: #EDEDED;
}

body .item.bg-img {
  width: 100%;
  height: 505px;
  background-size: cover;
  background-repeat: no-repeat;
}
body .owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 10px;
  position: absolute;
  width: 100%;
  bottom: 2vh;
}
body .owl-theme .owl-dots .owl-dot span {
  background: rgba(255,255,255,.5);
  width: 12px;
  height: 12px;
  transition: .2s;
}
body .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}
.slide01-h1 {
  color: #ffffff;
  font-size: 50px;
  font-weight: 100;
  line-height: 150%;
  margin: 0;
  font-style: normal;
  text-align: left;
}

#content-widget-51044368 .slide-p {
  font-size: 20px;
  font-weight: 100;
  color: #fff;
  text-align: left;
  line-height: 1.6;
  margin-top: 20px;
  max-width: 750px;
}

#content-widget-51044368 > div > div > div.owl-stage-outer > div > div.owl-item.active > div > div > div > a {
  display: inline-block;
  font-size: 14.5px;
  font-weight: 600;
  color: #fff;
  padding: 10px 25px;
  border: 2px solid #b00010;
  border-radius: 5px;
  background: #b00010;
  text-align: center;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  margin-top: 30px;
  text-decoration: none;
  display: none !important;
}

#content-widget-51044368 .container {
  padding-top: 70px;
}

#col-content > div > div > div.groups > div.col10 > div > div > button.slick-prev.slick-arrow {
  display: none!important;
}

#col-content > div > div > div.groups > div.col10 > div > div > button.slick-next.slick-arrow {
  display: none!important;
}

#slick-slide00 > div > h3, #slick-slide01 > div > h3, #slick-slide02 > div > h3, #slick-slide03 > div > h3, #slick-slide04 > div > h3, #slick-slide05 > div > h3, #slick-slide06 > div > h3 {
  margin: 0;
  padding: 5px 0;
  display: flex;
  align-items: center;
  font-size: 20px;
}

#slick-slide00 > div > h3:before {
  content: '';
  background-image: url(/cimagebank/domu/icon-1.png);
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  background-position: center;
  background-repeat: no-repeat;
}

#slick-slide01 > div > h3:before {
  content: '';
  background-image: url(/cimagebank/domu/icon-2.png);
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  background-position: center;
  background-repeat: no-repeat;
}

#slick-slide02 > div > h3:before {
  content: '';
  background-image: url(/cimagebank/domu/icon-3.png);
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  background-position: center;
  background-repeat: no-repeat;
}

#slick-slide03 > div > h3:before {
  content: '';
  background-image: url(/cimagebank/domu/icon-4.png);
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  background-position: center;
  background-repeat: no-repeat;
}

#slick-slide04 > div > h3:before {
  content: '';
  background-image: url(/cimagebank/domu/icon-5.png);
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  background-position: center;
  background-repeat: no-repeat;
}

#slick-slide05 > div > h3:before {
  content: '';
  background-image: url(/cimagebank/domu/icon-6.png);
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  background-position: center;
  background-repeat: no-repeat;
  
}

.col10 .slider_block.slick-initialized.slick-slider .slick-slide img {
  opacity: 0.5;
  transition: all .3s;
}

.col10 .slider_block.slick-initialized.slick-slider .slick-slide img:hover {
  opacity: 1;
}

/* =================================== END SLIDER STYLES============================================ */


body.home #col-content > div > div > div.group-content > div > div.col2 {
  float: none;
  width: 100%;
  margin: auto;
  text-align: center;
  padding-top: 30px;
  max-width: 1170px;
  padding: 0 15px;
  margin-top: 50px;
}

body.home #col-content > div > div > div.group-content > div > div.col2 p {
  font-size: 18px;
  font-weight: 500;
  color: #000;
  line-height: 160%;
  margin-bottom: 0;
}

#section-block-parallax {
  background-image: url(/cimagebank/parallax-1.jpg);
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  padding: 100px 0;
  display: flex;
  justify-content: center;
  margin-top: 70px;
}

#section-block-parallax .countup-box {
  flex-basis: 30%;
  text-align: center;
  color: #fff;
}

#section-block-parallax .countup-box h4 {
  font-size: 45px;
  font-family: 'Nunito', sans-serif;
}
#section-block-parallax .countup-box h5 {
  font-size: 20px;
  font-family: 'Nunito', sans-serif;
}




#col-content .col3 .parallax .header_text {
  font-size: 100px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 50%;
  width: 100%;
  height: 60px;
  text-align: center;
}


#col-content > div > div > div.group-content > div.desc-format > div.col5 > div > h2 {
  text-align: center;
  font-size: 35px;
}
body.home .items .items_inner {
  padding-bottom: 0px;
  
}

.items .items_inner {
  display: flex;
  max-width: 1200px;
  justify-content: flex-start;
  margin: auto;
  flex-wrap: wrap;
  padding-bottom: 50px;
}
body.kdojekdo .items .items_inner {
  justify-content: center;
}

/* ==============================================SLIDER SECTION===================================== */

.desc-format .slider_wraper {
  margin: auto;
  width: 100%;
  max-width: 1170px;
  flex-wrap: wrap;
  margin-top: 100px;
  display: flex;
  justify-content: flex-start;
  padding-top: 50px;
}

.slider_wraper .slide_wraper {
  margin: 30px;
}

.slider_wraper .col-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding-bottom: 50px;
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 30px;
  transition-duration: .3s;
  max-width: 360px;
  height: auto;
}

.slider_wraper p {
  width: 100%;
  font-size: 15px;
  padding-left: 60px;
}

/* ==============================================END SLIDER SECTION================================= */


/* ===========================================CONTENT PAGES======================================== */

.groups, .items {
  float: left;
  width: 100%;
  padding: 50px 0 0 0;
  background-color: #f9f9f9;
}

.groups > .groups_inner {
  max-width: 1170px;
  margin: auto;
  justify-content: center;
  float: none;
  flex-wrap: wrap;
  display: flex;
  padding-bottom: 100px;
  padding-top: 50px;
}
body.fourbox .groups > .groups_inner {
  max-width: 1024px;
}

body.home .groups > .groups_inner {
  max-width: 1170px;
  margin: auto;
  display: flex;
  justify-content: center;
  float: none;
  flex-wrap: wrap;
  padding-bottom: 100px;
  padding-top: 50px;
}

.groups > .groups_inner > div {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 358px;
  border: 1px solid #e6e6e6;
  margin: 15px 0;
  border-radius: 10px;
  padding: 0;
  margin: 10px;
  transition-duration: .3s;
}
body.imgbox .groups > .groups_inner > div {
  position: relative;
  overflow: hidden;
}

.groups > .groups_inner > div:hover {
  box-shadow: 10px 5px 90px 0 rgba(26,38,74,.13);
}

.groups > .groups_inner > div > a.groups_detail {
  display: block;
  order: 2;
  font-size: 14px;
  font-weight: 700;
  color: #b00010;
  padding-left: 30px;
  padding-bottom: 30px;
}
body.imgbox .groups > .groups_inner > div > a.groups_detail {
  display: none;
}

.groups h3 {
  margin: 0 0 3px 0;
  line-height: 1.0em;
  order: 1;
}
body.imgbox .groups h3 {
  margin: 0 0 0px 0;
}
.groups h3 a {
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
  color: #3b3b3b;
  line-height: 150%;
  padding-left: 30px;
  display: block;
  padding-right: 30px;
}
body.imgbox .groups h3 a {
  text-align: center;
  text-shadow: 0px 0px 10px #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #000c32;
  font-size: 25px;
  display: block;
  background: #a9b1c5;
  background: rgba(169, 177,197,0.6);
  padding: 10px 20px;
}
.groups  p.description {
  margin: 0 0 3px 0;
  line-height: 1.0em;
  order: 2;
}
.groups p.description a {
  text-decoration: none;
  font-size: 14px;
  color: #AAA;
  padding-left: 30px;
  display: block;
  padding-right: 30px;
}

.groups img {
  float: none;
  padding-bottom: 30px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  /*width: 100%;
  max-height: 150px;*/
}
body.imgbox .groups img {
  padding-bottom: 0px;
  max-height: initial;
}

/* ===========================================END CONTENT PAGES==================================== */

.article {
  float: none;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  margin: 0;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  padding: 0;
  max-width: 360px;
  margin: 20px;
}
body.kdojekdo .article {
  align-items: center;
}

.article b, .article strong {
  font-weight: normal;
}

.article:hover {
  box-shadow: 10px 5px 90px 0 rgba(26,38,74,.13);
}

.article span.date {
  order: 2;
}

.article .date {
  float: none;
  padding: 15px 30px;
}

.article .date:before {
  content: "\f133";
  font-family: "Font Awesome 5 Free";
  padding-right: 10px;
  color: #676767;
  font-size: 16px;
  font-weight: 500;
}

.article span.name {
  order: 1;
  padding: 0 30px;
  min-height: 100px;
}

.article .name a {
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  display: block;
  margin-top: 30px;
  color: #565656;
}

.article .name a:hover {
  color: #b00010;
}

.article span.image {
  order: 0;
}

.article .image img {
  float: none;
  margin: auto;
  /* width: 100%;*/
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  object-fit: cover;
  max-height: 200px;
}
.imgnohightlimit .article .image img {
  max-height: none;
}
body.kdojekdo .article .image img {
  border-top-left-radius: 0px; 
  border-top-right-radius: 0px;
}

.article .text {
  order: 3;
}

.article p {
  margin: 0;
  padding: 3px 0;
  width: 100%;
  padding: 10px 30px;
}

.article p > a.articles_more {
  padding: 30px 0 30px 0;
  display: block;
  font-size: 14px;
  font-weight: 700;
  color: #b00010;
}

.article p > a:hover {
  color: #565656;
}

body.home .col10 {
  background: #fff;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  padding: 20px 0;
  margin: 50px auto;
}

.home .col10 .col-content {
  max-width: 1170px;
  margin: auto;
  float: none;
  padding: 0 15px;
}


.col10 > div > h2 {
  font-size: 35px;
  font-weight: 300;
  color: #3b3b3b;
  margin-bottom: 50px;
}

#col-content > div > div > div.groups {
  border-top: 1px solid #efefef;
}

.section-heading {
  background: #fff;
  padding: 100px 0;
  border-top: 1px solid #efefef;
}

.section-block {
  max-width: 1170px;
  display: flex;
  margin: auto;
  flex-wrap: wrap;
}

.section-heading .section-block .col11 {
  flex-basis: 50%;
}

.section-heading .section-block .col12 {
  flex-basis: 50%;
}

body.home .col11 h2 {
  text-align: left;
  font-size: 35px;
  font-weight: 300;
  color: #3b3b3b;
  margin-bottom: 10px;
}

body.home .col11 p {
  font-size: 18px;
  font-weight: 500;
  color: #000;
  margin-bottom: 0;
  width: 100%;
  max-width: 457px;
  padding: 0 15px;
}

/* ===========================================ARTICLE-ITEM========================================== */

body.article_item #col-content > div > div.item-focus > div > div.inner_content_wraper {
  max-width: 1170px;
  margin: 50px auto;
}

body.article_item #col-content > div > div.item-focus {
  display: flex;
  justify-content: center;
  margin: auto;
  text-align: left;
  max-width: 100%;
  flex-direction: column;
}

#col-content > div > div.group-focus > div.group-content > div.page-title-section, body.article_item #col-content > div > div.item-focus > div > div.page-title-section {
  background-image: url(/cimagebank/parallax-2-2.jpg);
  background-size: cover;
  background-attachment: fixed;
  padding: 100px 0;
  background-position: center;
}

body.article_item h1 {
  text-align: center;
  font-size: 40px;
  font-weight: 100;
  margin: 50px auto;
  color: #fff;
}

#context .context-in {
  visibility: hidden;
  text-align: center;
  color: #fff;
  font-size: 17px;
}

#context .context-in a {
  color: #fff;
  text-decoration: none;
}

#context .context-in a:hover {
  color: #b00010;
}

body.article_item #col-content > div > div.item-focus > div > div.inner_content > p.perex > strong {
  display: block;
  font-size: 25px;
  font-weight: 400;
  color: #3b3b3b;
  line-height: 150%;
  margin: 30px 0 20px;
}

body.article_item p {
  margin: 0 0 10px;
  font-size: 16px;
  font-weight: 500;
  color: #909090;
  line-height: 180%;
}

body.article_item span.date {
  font-weight: 600;
  color: #333;
}



/* ===========================================END-ARTICLE-ITEM====================================== */

/* ===========================================PAGE-STRUKTURA======================================== */

body.Struktura div.desc-format {
  display: flex;
  justify-content: center;
  margin: auto;
  max-width: 1170px;
  flex-wrap: wrap;
}


body.Struktura .desc-format div {
  margin: 5px;
  flex-basis: 33%;
  float: none;
  width: auto;
  height: 350px;
}

body.Struktura .desc-format p {
  width: 100%;
  max-width: 300px;
}

/* ===========================================END-PAGE-STRUKTURA==================================== */ 

#base > footer {
  background: #222;
  padding: 50px 0;
}

#foot {
  clear: both;
  padding: 10px 20px;
  line-height: 1.4em;
  font-size: 0.85em;
  position: relative;
  max-width: 1170px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#foot > div.footer-column-1 {
  flex-basis: 50%;
}

#foot > div.footer-column-1 > div > div > p.foooter-i-email:before {
  content: "\f0e0";
  font-family: "Font Awesome 5 Free";
  font-size: 15px;
  color: #fff;
  padding-right: 8px;
  font-weight: 600;
}

#foot > div.footer-column-1 > div > div > p.foooter-i-phone:before {
  content: "\f095";
  font-family: "Font Awesome 5 Free";
  font-size: 15px;
  color: #fff;
  padding-right: 8px;
  font-weight: 600;
}


#foot > div.footer-column-1 > div > div > p.foooter-i-adres:before {
  content: "\f041";
  font-family: "Font Awesome 5 Free";
  font-size: 15px;
  color: #fff;
  padding-right: 8px;
  font-weight: 600;
}




#foot > div.footer-column-1 > .text-content {
  margin-top: 20px;
}

#foot p {
  margin: 0;
  float: none;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  line-height: 180%;
}

#foot > div.footer-column-right {
  margin-top: 75px;
}

#foot > div.footer-column-right > div > h5 {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  margin-bottom: 40px;
}

#foot > div.footer-column-right > ul > li {
  list-style-type: none;
  margin-top: 10px;
}

#foot > div.footer-column-right > ul > li a {
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  text-decoration: none;
  transition-duration: .3s;
}

#foot > div.footer-column-right > ul > li a:hover {
  color: #b00010;
}


/* =========================================== PAGE-COUNTRY ======================================== */ 

body.country-page #col-content {
  background: #E6E6E6;
}

body.country-page #col-content > div > .group-focus > .group-content > .page-title-section {
  background-image: none; /* url(/cimagebank/page_header.png) */
  background-size: cover;
  padding: 50px 0;
  background-position: center;
  width: 100%;
  max-width: 700px;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-top: 0px;
  background-attachment: initial;
}

body.country-page #col-content .page-title-section h1, body.country-page #col-content #context {
  display: none;
}
.country-page .inner_content em strong,
.country-page .inner_content strong em {
  border: 1px solid #5d708d;
  display: block;
  padding: 10px;
  line-height: 30px;
  width: auto;
  float: right;
  background: #a9b2c4;
  margin: 0 0 10px 10px;
}
.country-page .inner_content p:first-of-type span.content-img.prettyphoto {
  display: block;
  position: absolute;
  top: 40px;
  right: 65px;
}
.country-page .inner_content h2 {
  text-align: left;
  position: absolute;
  color: #606d8d;
  left: 55px;
  margin-top: -75px;
}





.country-page #col-content .desc-format {
  max-width: 700px;
  width: 100%;
}

.country-page #col-content .in {
  max-width: 1170px; /* 970px */
  margin: auto;
  padding: 0px 50px;
  background: #fff;
  width: 100%;
  border-left: 90px solid #2E364D;
  position: relative;
  /*margin-top: 100px;*/
}

.country-page #col-content .in:before {
  content: " ";
  position: absolute;
  z-index: 0;
  top: 0;
  left: -90px;
  right: 0;
  bottom: 0;
  border-left: 15px solid #D0332C;
}

.country-page #col-content .in img {
  width: 100%;
}

.country-page .cp-col-wrap {
  display: flex;
  align-items: center;
}

.country-page .cp-col-wrap p {
  padding: 0;
}

.country-page .cp-col-wrap .col1 {
  min-width: 300px;
  max-width: 345px;
  width: 100%;
  float: none;
}

.country-page .cp-col-wrap .col1 img {
  height: 500px;
}



.country-page .cp-col-wrap .col2 {
  width: 100%;
  margin-left: 10px;
  height: 500px;
  max-width: 345px;
}

.country-page .cp-col-wrap .col2 img {
  height: 245px;
}


.country-page .cp-col-wrap > div.col2 > div > p:nth-child(1) > span {
  margin-bottom: 10px;
}

.country-page .cp-col-wrap2 {
  display: flex;
  justify-content: space-between;
}

.country-page .cp-col-wrap2 .col3 {
  margin-top: 40px;
  width: 100%;
  max-width: 350px;
}

.country-page .cp-col-wrap2 .col3 p {
  font-size: 20px;
  font-style: oblique;
}

.country-page .cp-col-wrap2 .col4 .col-content {
  background: #D2D9E3;
  padding: 30px;
  margin-top: 10px;
  margin-right: 20px;
}

.country-page .cp-col-wrap3 {
  border-bottom: 1px solid #2E364D;
  height: 70px;
}



.country-page .col5 p {
  float: right;
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  max-width: 288px;
  margin-right: 20px;
}

.country-page .col5 > div > p > span:nth-child(2) {
  margin-left: 10px;
}


.country-page .col6 .col-content {
  column-count: 2;
  background: #DAD7DD;
  padding: 40px;
  font-size: 13px;
  width: 100%;
}

body.country-page #attachments {
  float: none;
  text-align: center;
  padding: 0;
  font-size: 0.85em;
  line-height: 1.4em;
  position: relative;
  margin: 50px 0;
  /*max-width: 700px;*/
  display: inline-block;
}

body.country-page #attachments .attachment.prettyphoto {
  position: relative;
  display: inline-block;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 10px;
}

body.country-page #attachments > div.two-images {
  display: flex;
}


body.country-page #attachments .two-images2 {
  display: flex;
  flex-direction: column;
}

body.country-page #attachments > div.one-images {
  display: flex;
}


body.country-page #attachments > div.cp-ot-wrap {
  display: flex;
}

body.country-page .bottom-logo-container {
  border-bottom: 1px solid #2E364D;
  height: 100px;
  width: 100%;
}

body.country-page .bottom-logo-container .bottom-logo {
  width: 288px;
  float: right;
  margin: 50px 30px;
  background: #fff;
}

body.country-page #col-content .page-title-section > h1 {
  font-size: 45px;
  line-height: 1.6;
  text-transform: uppercase;
  /*transform: rotate(-90deg);*/
  max-width: 700px;
  width: 100%;
  /*height: 50px;*/
  /*position: absolute;*/
  left: -290px;
  color: #000d30; /* #fff */
  margin: auto;
  padding: 0px 0px 0px 15px;
  top: 90px;
  text-transform: uppercase;
  display: flex;
  text-align: left;
  line-height: 55px;
}

body.country-page #col-content .col7 h5 {
  font-size: 16px;
  line-height: 1.6;
  text-transform: uppercase;
  transform: rotate(-90deg);
  width: 500px;
  position: absolute;
  left: -290px;
  color: #fff;
  bottom: 300px;
  margin: 0;
  padding: 0;
}









@media (max-width: 991.98px) {

a.ext-link, .slider_wraper p {
  font-size: 13px;
}

body.group .group-content {
  margin-top: 0px;
}

#top-bar > ul {
  margin-left: 20px;
}
#top-bar li.i-phone  {
  display: none;
}

#menu {
  display: none;
}

body #head .mob-view-menu {
  display: flex;
  justify-content: flex-end;
}

#head .menuFive.h-menu-toggle {
  width: 35px;
  height: 30px;
  margin: 26px 11px 16px 11px;
  cursor: pointer;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  position: absolute;
  /* left: 0; */
  top: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  z-index: 999;
}

#head .mob-view-menu .menuFive span:nth-child(1) {
  top: 0;
  left: 0;
}

#head .mob-view-menu .menuFive span:nth-child(2) {
  top: 13px;
  left: 0;
}

#head .mob-view-menu .menuFive span:nth-child(3) {
  bottom: 0;
  left: 0;
}

#head .mob-view-menu .clickMenuFive span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 13px;
}

#head .mob-view-menu .clickMenuFive span:nth-child(2) {
  -webkit-transform: scale(.1);
  -ms-transform: scale(.1);
  transform: scale(.1);
}

#head .clickMenuFive span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 13px;
}


#head .mob-view-menu .menuFive.clickMenuFive span {
  background-color: #cb202d;
}



#head .mob-view-menu .menuFive span {
  background-color: #b00010;
  position: absolute;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: .3s cubic-bezier(.8,.5,.2,1.4);
  -o-transition: .3s cubic-bezier(.8,.5,.2,1.4);
  transition: .3s cubic-bezier(.8,.5,.2,1.4);
  width: 100%;
  height: 4px;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
}

#head .nav-wraper.opened {
  opacity: 1;
  left: 0;
  transform: translateX(0%);
}

#head .nav-wraper {
  display: block;
  float: none;
  position: fixed;
  left: -100%;
  max-width: 600px !important;
  overflow-y: scroll;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 0 !important;
  border-bottom: 0 !important;
  top: 165px;
  width: 100%;
  padding: 0 0 56px;
  bottom: -56px;
  color: #4e4e4e;
  background: #fff;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.25);
  z-index: 150;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
}

#head .horizontal-dropdown.opened {
  display: block;
}

#menu.horizontal-dropdown ul ul li a {
  width: 100%;
}

#menu.horizontal-dropdown ul ul {
  visibility: visible;
  position: relative;
  top: 100%;
  left: 0;
  width: 100%;
  border: none;
  border-radius: 0;
  padding: 0px;
  margin-left: 0px;
  -moz-box-shadow: 0 5px 9px 0 rgba(50,50,50,0.15);
  box-shadow: none;
}

#menu.horizontal-dropdown ul li {
  margin-right: 0px;
  float: none;
}

#menu.horizontal-dropdown ul ul li a:hover {
  width: 100%;
}

#accordion li.current, #accordion > li.parent {
  background: none;
}

#menu #accordion li.current > a, #menu #accordion li.parent > a {
  color: #fff;
  background: #b00010;
}

#menu.horizontal-dropdown > ul > li:after {
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  padding-left: 0px;
  font-weight: bold;
  position: absolute;
  right: 20px;
  top: 15px;
}

body #menu ul {
  background: none;
}

body #accordion {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
}

#menu ul li {
  margin: 0;
  display: block;
  float: none;
  margin-left: 0;
  white-space: normal;
  position: relative;
}

body #accordion > li.current.link > a {
  color: #fff;
  border-radius: 0px;
  background: #cb202d;
}

body #menu > ul > li a:hover {
  color: #555;
  background-color: #e7e7e7;
}

#menu ul li a {
  display: block;
  padding: 10px 7px;
  line-height: 24px;
  font-size: 17px;
  text-align: left;
  background: none;
  border-radius: 0;
  border-bottom: 1px solid #e6e6e6;
  color: #aaa;
}

#base > header {
  position: fixed;
  z-index: 999;
  width: 100%;
  background: #fff;
}
.country-page #cols {
  padding-top: 120px;
}

#content-widget-51044368 .container {
  padding-top: 90px;
}

#content-widget-51044368 .slide-p {
  font-size: 14px;
  font-weight: 100;
  color: #fff;
  text-align: left;
  line-height: 1.6;
  margin-top: 20px;
  max-width: 750px;
  padding: 0 20px;
}

#col-content > div > div > div.items > div.section-heading > div > div.col11 > div {
  margin: auto;
  justify-content: center;
  display: flex;
  /* flex-wrap: wrap; */
  flex-direction: column;
  align-items: center;
}

.col11 {
  flex-basis: auto;
  margin: auto;
}



#content-widget-51044368 > div > div > div.owl-stage-outer > div > div.owl-item.active > div > div > div > a {
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  padding: 5px 20px;
  border: 2px solid #b00010;
  border-radius: 5px;
  background: #b00010;
  text-align: center;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  margin-top: 10px;
  margin-left: 20px;
  text-decoration: none;
}

.section-block {
  max-width: 1170px;
  display: flex;
  margin: auto;
  flex-wrap: wrap;
  flex-direction: column;
}

body.home .col11 h2, .section-heading {
  text-align: center;
}

body.home .groups p {
  margin: auto;
}




}

@media (min-width: 992px) {
#top-bar {
  display: flex;
  
}
#accordion li.current, #accordion > li.parent {
  background: #none;
}

#menu #accordion li.current:after, #menu #accordion li.parent:after {
  color: #b00010;
}

#accordion > li.current.submenu.link > a, #accordion > li.parent.submenu.link > a {
  color: #b00010;
}

#accordion > li.parent.submenu.link > ul > li.current {
  background: none;
}

#accordion > li.parent.submenu.link > ul > li.current > a {
  color: #b00010;
}

#menu.horizontal-dropdown ul ul li a:hover {
  font-weight: 700;
  padding: 12px;
  width: 200px;
  text-transform: none;
  text-align: left;
  background: none;
  color: #b00010!important;
  border-radius: 0;
  
}
}
@media (max-width: 768px) {
#col-content > div > div.group-focus > div.group-content > div.page-title-section, body.article_item #col-content > div > div.item-focus > div > div.page-title-section {
  padding: 100px 0px 34px 0px;
}
}
@media (max-width: 767.98px) {

#section-block-parallax {
  flex-direction: column;
  
}

#section-block-parallax .countup-box {
  margin-top: 20px;
}

.country-page .cp-col-wrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}

.country-page .cp-col-wrap .col1 {
  min-width: auto;
  max-width: 345px;
  width: 100%;
  float: none;
}

.country-page .cp-col-wrap .col1 img {
  height: auto;
}

.country-page .cp-col-wrap p {
  margin-top: 0px;
  margin-bottom: 10px;
}

.country-page .cp-col-wrap .col2 {
  width: 100%;
  margin-left: 0;
  height: auto;
  max-width: 345px;
}

.country-page .cp-col-wrap > div.col2 > div > p:nth-child(1) > span {
  margin-bottom: 0;
}

.country-page .cp-col-wrap .col2 img {
  height: auto;
}

.country-page .cp-col-wrap2 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}

.country-page .cp-col-wrap2 .col3 p {
  font-size: 16px;
  font-style: oblique;
}

.country-page .cp-col-wrap2 .col4 {
  width: 100%;
  min-width: 200px;
}

.country-page .cp-col-wrap2 .col4 .col-content {
  background: #D2D9E3;
  padding: 20px;
  margin-top: 10px;
  margin-right: 0;
  width: 100%;
}

.country-page .col5 p {
  float: none;
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  max-width: 288px;
  margin-right: 0;
  margin-top: 20px;
  min-width: auto;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.country-page .col5 p span {
  width: 50%;
}

.country-page #col-content .in {
  padding: 0px 20px;
}

body.country-page #attachments > div.two-images, body.country-page #attachments > div.cp-ot-wrap {
  flex-wrap: wrap;
  justify-content: center;
}

.country-page .col6 .col-content {
  column-count: 1;
  background: #DAD7DD;
  padding: 20px;
  font-size: 16px;
  width: 100%;
}

body.country-page #attachments .attachment.prettyphoto {
  margin-left: 0;
}

body.country-page .bottom-logo-container {
  border-bottom: 1px solid #2E364D;
  height: 65px;
  width: 100%;
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
}

body.country-page .bottom-logo-container .bottom-logo {
  width: auto;
  float: none;
  margin: 50px 30px;
  background: #fff;
  position: absolute;
  right: 0;
}


}
@media (max-width: 654.78px) {
#top-bar li.i-adress  {
  display: none;
}
}
@media (max-width: 426px) {

#head .menuFive.h-menu-toggle {
  right: 0px;
}

#foot {
  justify-content: center;
}
#foot > div.footer-column-1 {
  max-width: 100%;
  flex-basis: 100%;
}
#foot > div.footer-column-1 > img {
  max-width: 100%;
}
body.home .col11 h2 {
  font-size: 30px;
  font-weight: 300;
  color: #3b3b3b;
  margin-bottom: 10px;
  text-align: center;
}

#col-content > div > div > div.items > div.section-heading > div > div.col12 {
  margin: auto;
  max-width: 250px;
}

}

@media (max-width: 321px) {

}







